@charset "utf-8";



.blue{

	padding:0px;

	margin:0px;

	font-size: 12px;

	line-height: 25px;

	color:#373737;

	text-align: left;

}

.blue .main_box{

	width:100%;

	margin:0px auto;

	padding:0px;

	border:none;

	}

.blue .neirong, .blue #head{

	margin:0px;

	padding:0px;

	border:none;

}

.blue #globalHeader{

	width:100%;

	padding:0px;

	border:none;

	margin:0px auto;

}

.blue .div_100{

	width:1100px;

	padding:0px;

	border:none;

	margin:0px auto;

}

.blue .div_1000{

	width:1050px;

	padding:0px;

	border:none;

	margin:0px auto;

}

.blue #fu_top_box{

	width:100%;

	padding:0px;

	border:none;

	margin:0px auto;

}

.blue #globalHeader_link {

	width:100%;

	height:100px;

	padding:0px;

	margin:0px auto;

	border:none;

	position: absolute;

	z-index:999;

	background: url(images/top_bg.png) repeat;

}

.blue #globalHeader_link .left{

	width:500px;

	height:36px;

	padding:0px 0px 0px 60px;

	float:left;

	margin:0px;

	border:none;

	font-size: 13px;

	line-height: 36px;

	color: #0e0e0e;

	text-align:left;

}

.blue #globalHeader_link .right{

	width:260px;

	height:36px;

	padding:0px;

	float:right;

	margin:0px;

	border:none;

	font-size: 13px;

	line-height: 36px;

	color: #0e0e0e;

	text-align:left;

}

.blue #globalHeader_link a{

	margin-left:8px;

	margin-right:8px;

	font-size: 13px;

	line-height: 36px;

	color: #0e0e0e;

	text-align:left;

}

.blue #globalHeader_link a:hover{

	font-size: 13px;

	line-height: 36px;

	color: #f60;

	text-align:left;

}

.blue #globalHeader_logo{

	width:460px;

	height:100px;

	float:left;

	padding:0px;

	margin:20px 0px 0px 0px;

	border:none;

}

.blue #globalHeader_nav {

	 width:600px; 

	height:100px;

	padding:0px;

	margin:0px;

	float:right;

	border:none;

	overflow:hidden;

}

.blue #globalHeader_nav span{

	width:85px;

	height:100px;

	padding:0px;

	float:left;

	font-size: 15px;

	line-height: 100px;

	color: #fff;

	text-align:center;

	font-weight: bold;

	overflow:hidden;

}

.blue #globalHeader_nav span a{

	font-family:"微软雅黑";

	font-size: 15px;

	line-height: 100px;

	color: #fff;

	text-align:center;

	font-weight: bold;

}



.blue #globalHeader_nav li{

	width:85px;

	height:100px;

	float:left;

	font-size: 15px;

	line-height: 100px;

	color: #fff;

	text-align:center;

	font-weight: bold;

	overflow:hidden;

}

.blue #globalHeader_nav a{

	font-family:"微软雅黑";

	font-size: 15px;

	line-height: 100px;

	color: #fff;

	text-align:center;

	font-weight: bold;

	display:block;

}

.blue #globalHeader_nav a:hover{

	width:85px;

	height:100px;

	font-family:"微软雅黑";

	font-size: 15px;

	line-height:100px;

	font-weight: bold;

	color: #fff;

	text-align:center;

	background:#117fce;

	display:block;

}

.blue #globalHeader_ad {

	width:100%;

	height:530px;

	padding:0px;

	margin:0px auto;

	border:none;

}

.blue .main div{

	overflow:hidden;

}

.blue .main {

	width:1100px;

	padding:0px;

	margin:30px auto 0px auto;

	border:none;

}

.blue .index_title1{

	width:100%;

	height:40px;

	margin:0px;

	padding:0px;

	border:none;

	overflow:hidden;

}

.blue .index_title1 h2{

	padding:0px 0px 0px 30px;

	float:left;

	margin:0px;

	border:none;

	font-size: 16px;

	line-height: 40px;

	color: #222222;

	font-weight: bold;

	text-align:left;

}

.blue .index_title1 h3{

	padding:0px 0px 0px 10px;

	float:left;

	margin:0px;

	border:none;

	font-size: 16px;

	line-height: 40px;

	color: #c4bebe;

	font-weight: bold;

	text-align:left;

}

.blue .index_title1 span{

	min-width:50px;

	_width:50px;

	height:32px;

	padding:9px 15px 0px 0px;

	float:right;

	margin:0px;

	text-align:right;

	background: url(images/title_h3.jpg) no-repeat right;

}

.blue .index_title2{

	width:100%;

	height:40px;

	margin:0px auto;

	padding:0px;

	border:none;

	background: url(images/news_title_bg.jpg) repeat-x bottom;

	overflow:hidden;

}

.blue .index_title2 h2{

	padding:0px 0px 0px 10px;

	float:left;

	margin:0px;

	border:none;

	font-size: 16px;

	line-height: 40px;

	color: #f6f6f6;

	font-weight: bold;

	text-align:left;

}

.blue .index_title2 h3{

	padding:0px 0px 0px 10px;

	float:left;

	margin:0px;

	border:none;

	font-size: 16px;

	line-height: 40px;

	color: #b9b9b9;

	font-weight: bold;

	text-align:left;

}

.blue .index_title2 span{

	min-width:50px;

	_width:50px;

	height:32px;

	padding:9px 15px 0px 0px;

	float:right;

	margin:0px;

	text-align:right;

	background: url(images/title_h3.jpg) no-repeat right;

}

.blue .big_title, .blue .title{

	width:100%;

	height:40px;

	margin:0px;

	padding:0px;

	border:none;

	overflow:hidden;

}

.blue .big_title h2, .blue .title h2{

	padding:0px 0px 0px 10px;

	float:left;

	margin:0px;

	border:none;

	font-size: 16px;

	line-height: 40px;

	color: #333333;

	font-weight: bold;

	text-align:left;

}

.blue .big_title span, .blue .title span{

	min-width:50px;

	_width:50px;

	height:40px;

	padding:0px 15px 0px 0px;

	float:right;

	margin:0px;

	text-align:right;

}

.blue .fenlei{

	width:1100px;

	padding:0px;

	margin:0px auto 0px auto;

	border:none;

}

.blue .fenlei .content{

	height:300px;

	padding:12px 0px 0px 30px;

	margin:0px;

	border:none;

}

.blue .fenlei .content li{

	width:225px;

	height:290px;

	padding:0px;

	float:left;

	margin:0px 5px 0px 30px;

	border:none;

	overflow:hidden;

}

.blue .fenlei .content li img{

	width:225px;

	height:290px;

	position:absolute;

	z-index:1;

}

.blue .fenlei li a{display:block;position:relative;z-index:1000;text-decoration:none;}

.blue .fenlei .content li span img{

	width:37px;

	height:37px;

}

.blue .fenlei li a:hover span {

	color:#FFF;

	display: block;

	position: relative;

	width:225px;

	height:200px;

	padding-top:90px;

	margin:0;

	font:22px/30px Microsoft YaHei;

	text-align: center;

	z-index: 10000;

	background: rgba(0,0,0,0.6);

filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#80000000, endColorstr=#80000000);

	cursor: pointer;}

	

.blue .index_news_box{

	width:100%;

	padding:0px;

	margin:30px  0px 0px 0px;

	border:none;

	background:#333333;

}

.blue .news{

	width:520px;

	padding:0px;

	float:left;

	margin:20px 0px 0px 0px;

	border:none;

}

.blue .news .content{

	height:185px;

	margin:0px;

	padding:10px 0px 0px 0px;

	border:none;

	text-align:left;

	border:none;

	overflow:hidden;

}

.blue .news li{

	width:100%;

	height:28px;

	margin:0px auto;

	padding:0px;

	border:none;

	background: url(images/xd.jpg) no-repeat left center;

}

.blue .news li a{

	float:left;

	font-size: 13px;

	line-height:28px;

	color:#fff;

	text-align:left;

	text-indent:15px;

}

.blue .news li span{

	float:right;

	font-size: 13px;

	line-height:28px;

	color:#a8a8a8;

	text-align:right;

}

.blue .news li a:hover{

	font-size: 12px;

	line-height:28px;

	color:#f60;

}

.blue .hezuo{

	width:450px;

	padding:0px;

	float:right;

	margin:20px 0px 0px 0px;

	border:none;

}

.blue .hezuo .content{

	width:438px;

	height:142px;

	margin:20px 0px 0px 0px;

	padding:0px;

	border:none;

	text-align:left;

	border:none;

	border-right: 1px solid #909090;

	border-bottom: 1px solid #909090;

	overflow:hidden;

}

.blue .hezuo .content a{

	width:145px;

	height:70px;

	float:left;

	margin:0px;

	padding:0px;

	border-top: 1px solid #909090;

	border-left: 1px solid #909090;

}

.blue .hezuo .content img{

	width:145px;

	height:70px;

}

.product{

	width:1100px; height:225px; background:url(images/btm.png) no-repeat; padding:0px;bottom:0px;

margin: auto;

background: rgba(0,0,0,0.7);

}

.product li{

	width:200px;

	height:165px;  

	padding:0px; 

	float:left;

	margin:20px 5px 0px 15px;

	font-size: 16px;

	line-height:30px;

	color:#333;

	text-align:center;

	font-weight: bold;

	

	overflow:hidden;

}

.product li img{

	width:auto;

	height:165px;

	position: absolute;z-index: 1;

	display:block;
	
	margin:0 auto;

}

.product .pic-txt{

	display: block;

	position: absolute;

	width: 200px;

	height: 35px;

	margin:130px 0 0 0;

	font: 12px/36px "宋体";

	color:#fff;

	text-align: center;

	z-index: 10000;

	background: rgba(0,0,0,0.5);

    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#80000000, endColorstr=#80000000);

	cursor: pointer;

}

.product li a{

	font-family: "微软雅黑";

	font-size: 14px;

	line-height:30px;

	color:#141414;

	text-align:center;

	font-weight: bold;

}

.product li a:hover{

	line-height:30px;

	color:#f60;

}

.blk_18 {WIDTH: 1100px; height:210px;  ZOOM: 1; float:left; overflow:hidden;}

.blk_18 .pcont {

FLOAT: left; OVERFLOW: hidden; WIDTH: 1100px; margin-left:5px;

}

.blk_18 .ScrCont {

WIDTH: 4320px; ZOOM: 1

}

.blk_18 #List1_1 {

FLOAT: left

}

.blk_18 #List2_1 {

FLOAT: left

}

.blk_18 .LeftBotton {FLOAT: left; margin-top:100px; margin-left:10px;}

.blk_18 .RightBotton { float:right; margin-top:100px; margin-right:10px;}

.blue .products{

	padding:0px;

	margin:0px;

	border: none;

}

.blue .products .content{

	padding:0px;

	margin:0px auto;

	border: none;

}

.blue .products .content ul{

   float:left;

}

.blue .products .content li{

	width:202px;

	height:220px;

	float:left;

	margin:5px 5px 10px 20px;

	display:inline;

	font-size: 13px;

	line-height: 30px;

	color:#373737;

	text-align:center;

	overflow:hidden;

}



.blue .products li img{
	text-align:center;
	margin:0 auto;

	border: 1px solid #c6c6c6;

	display:block;

}

.blue .W30 {

	width:285px;

	padding:0px;

	float:left;

	margin:0px;

}

.blue .W70{

	width:800px;

	padding:0px;

	float:right;

	margin:0px;

	border:none;

}



.blue a {

	color:#373737;

	font-size:13px;

	text-decoration: none;

}

.blue a:hover {

	color:#f60;

}

.blue span a{

	color:#fff;

	font-size:13px;

	text-decoration: none;

	}

.blue span a:hover{

	color:#f60;

	font-size:13px;

	text-decoration: none;

	}

.blue .block{

	padding:0px;

	margin:0px;

	border: none;

	background:none

}

.blue .skin{

	padding:0px;

	margin:0px;

	background:none

}

.blue .blocks{

	padding:0px;

	margin:0px;

	border: none;

	background:none

}

.blue .skins {

	padding:0px;

	margin:0px;

	background:none

}

.blue .skins .titles {

	width:100%;

	margin:15px 0px 10px 0px;

	padding:0px;

	border:none;

}

.blue .skins .titles h1 {

	width:100%;

	margin:0px;

	padding:0px;

	border:none;

	font-size: 18px;

	line-height: 30px;

	font-weight: bold;

	color:#373737;

	text-align: center;

}

.blue .skins .titles h3{

	min-width:50px;

	_width:50px;

	height:31px;

	float:right;

}

.blue .skins .titles span {

}

.blue .skins .contents {

	width:90%;

	padding:0px;

	margin:0px auto;

	background: none;

	border:none;

}

.blue .skins .contents img{

	padding:0px;

	margin:0px auto;

	background: none;

	border:none;

	display:block;

}

.blue #sidebar {

	border: none;

}

.blue #links{

	width:1100px;

	margin:20px auto 0px auto;

	padding:0px;

	text-align: left;

	border: none;

}

.blue #links .content{

	height:75px;

	margin:0px;

	padding:10px 0px 0px 0px;

	text-align: left;

	background:#fff;

	border: 2px solid #3b3b3b;

	border-top:none;

}

.blue #links .content li{

	width:145px;

	padding:0px 0px 0px 5px;

	float:left;

	margin:0px;

	font-size: 13px;

	line-height:30px;

	color: #373737;

	text-align: left;

	border:none;

}



.blue #links .content a:hover{

	font-size: 13px;

	line-height:30px;

	color: #f60;

	text-align: left;

}

.blue #globalFooter {

	clear:both;

	width:100%;

	height:100px;

	margin:0px auto;

	padding:0px;

	border:none;

	background: #333333 url(images/news_title_bg.jpg) repeat-x top;

}



.blue #globalFooter_copyright{

	width:1100px;

	height:80px;

	margin:0px auto;

	border:none;

	padding:20px 0px 0px 0px;

	font-size: 12px;

	line-height:25px;

	color: #c3c2c1;

	text-align: left;

	background: url(images/foot_logo.jpg) no-repeat right center;

}

.blue #globalFooter_copyright a{

	margin-left:8px;

	margin-right:8px;

	font-size: 12px;

	line-height:25px;

	color: #c3c2c1;

	text-align: center;

}

.blue #globalFooter_copyright a:hover{

	font-size: 12px;

	line-height:25px;

	color: #f60;

}



.blue #inlcude_contact_p{

	width:100%;

	margin:20px 0px 0px 0px;

	padding:0px;

	border:none;

	}

.blue #inlcude_contact_p .content{

	min-height:190px;

	_height:190px;

    overflow:visible;

	padding:10px 10px 0px 10px;

	border:none;

	text-align:left;

}

.blue #inlcude_contact_p .content .p, .blue #contact_us .content .p{

	font-size: 12px;

	line-height: 20px;

	color:#373737;

	text-align: left;

}

.blue #include_product_son_txtli{

	width:285px;

	padding:80px 0px 0px 0px;

	margin:0px;

	background:#373736 url(images/fenlei_top.jpg) no-repeat top;

	border: none;

}

.blue #include_product_son_txtli .content{

	padding:10px 0px 15px 0px;

	margin:0px auto;

	background:url(images/fenlei_end.jpg) no-repeat bottom;

}

.blue #include_product_son_txtli .hide, .blue #include_product_son_txtli .hideI{

	display:block;

}

.blue #include_product_son_txtli .content .column{

	width:240px;

	margin:3px auto;

	padding:0px;

	overflow:hidden;

}

.blue #include_product_son_txtli li span{

	width:240px;

	margin:3px auto;

	padding:0px;

	background: url(images/fenlei.png) no-repeat top;

	overflow:hidden;

	display:block;

}

.blue #include_product_son_txtli .content .column a, .blue #include_product_son_txtli li span a{

	padding-left:25px;

	font-size:14px;

	text-align:left;

	color:#272727;

	line-height:33px;

	font-weight: bold;

}

.blue #include_product_son_txtli .content .column a:hover, .blue #include_product_son_txtli li span a:hover{

	font-size:14px;

	text-align:left;

	color:#f60;

	line-height:33px;

}

.blue #include_product_son_txtli li p a{

	width:200px;

	height:28px;

	margin:0px auto;

	line-height:28px;

	font-weight:300;

	padding:0px 0px 0px 25px;

	font-size:13px;

	color:#fff;

	text-align:left;

	display:block;

}

.blue #include_product_son_txtli li p a:hover{

	font-size:13px;

	color:#f60;

}



.blue #include_article_son_txtli{

	margin:0px;

	padding:0px;

	border: none;

}

.blue #include_article_son_txtli .content{

	margin:0px;

	padding:10px 0px 10px 0px;

	border: none;

}

.blue #include_article_son_txtli .content li{

	width:240px;

	height:32px;

	margin:5px auto;

	padding:0px;

	background: #ebebeb;

	overflow:hidden;

}

.blue #include_article_son_txtli .content li a{

	padding-left:35px;

	font-size: 15px;

	line-height:32px;

	color:#333;

	text-align:left;

	display:block;

	}

.blue #include_article_son_txtli .content li a:hover{

	font-size: 15px;

	line-height:32px;

	color:#f60;

	display:block;

}

.blue .W70 .xiangmus{

	width:100%;

	padding:0px;

	margin:0px auto;

	border:none;

}

.blue .W70 .xiangmus .content{

	padding:0px;

	margin:0px;

	border:none;

}

.blue .W70 .xiangmus ul{

	padding:0px;

	margin:0px;

	border:none;

}

.blue .W70 .xiangmus li{

	width:100%;

	height:115px;

	padding:0px 0px 4px 0px;

	margin:10px auto 0px auto;

	font-size: 12px;

	line-height: 20px;

	color:#373737;

	text-align:left;

	background: #f4f4f4 url(images/ziye3_11.jpg) repeat-x bottom;

	overflow:hidden;

}

.blue .W70 .xiangmus li .xmleft img{

	width:135px;

	height:110px;

	padding:0px;

	margin:0px;

}

.blue .W70 .xiangmus li .xmleft{

	width:135px;

	height:110px;

	padding:3px 12px 0px 3px;

	float:left;

	margin:0px;

	overflow:hidden

}

blue .W70 .xiangmus li .xmright{

	width:520px;

	height:115px;

	padding:0px;

	float:left;

	margin:0px 0px 0px 20px;

	display:inline;

	overflow:hidden

}

.blue .W70 .xiangmus li .xmright p{

	width:100%;

	padding:0px;

	margin:0px;

	font-size: 12px;

	line-height: 20px;

	color:#373737;

	text-align:left;

}

.blue .W70 .xiangmus li span{

	width:100%;

	font-size: 14px;

	line-height: 30px;

	color:#ff411b;

	text-align:left;

	font-weight: bold;

	display:block;

}

.blue .W70 .xiangmus li span a:link, .blue .W70 .xiangmus li span a:visited{

	font-size: 14px;

	line-height: 30px;

	color:#ff411b;

	text-align:left;

	font-weight: bold;

	text-decoration: none;

}

.blue .W70 .xiangmus li span a:hover{

	color: #f60;

}

.blue .W70 .xiangmus li .more{

	width:96%;

	height:12px;

	padding:6px 0px 0px 0px;

	margin:0px auto;

	text-align:left;

}

.blue .W70 .xiangmus li .more img{

	width:35px;

	height:12px;

    float:left;

}



.blue .W70 .news_box{

	margin:0px;

	padding:0px;

	border: none;

}

.blue .W70 .news_box .content{

	margin:0px;

	padding:0px;

	border: none;



}

.blue .W70 .news_box ul{

	width:100%;

	margin:10px auto;

}

.blue .W70 .news_box li{

	width:98%;

	height:32px;

	margin:0px auto;

	text-align: left;

	border-bottom: 1px dashed #d8d8d9;

}

.blue .W70 .news_box li a{

	float:left;

	font-size: 13px;

	line-height: 32px;

	color:#373737;

	text-align:left;

	text-indent:12px;

	background: url(images/xd2.jpg) no-repeat left;

}

.blue .W70 .news_box li a:hover{

	line-height: 32px;

	color: #f60;

}

.blue .btn_order {

	padding:10px;

	display:block;

	font-size:16px;

	font-weight:bold;

	letter-spacing: 1em;

	text-align: center;

	text-decoration: none;

	color: #373737;

}

.blue #ArticleContent_body, .blue . imgtxt{

	width:96%;

	margin:10px auto;

	font-size: 13px;

	line-height: 25px;

	color: #373737;

	text-align: left;

	text-indent:22px;

	font-weight:normal;

	}

.blue .crumbNav{

	width:98%;

	height:30px;

	padding:0px;

	margin:0px auto;

	line-height: 25px;

	border:none;

	color: #373737;

}

.blue .table, .blue .table .bg2, .blue .pages, .blue table td, .blue table th{

	background:none;

	color: #373737;

}

.blue .skins .pubdate{

	width:90%;

	height:25px;

	padding:0px;

	margin:5px auto 5px auto;

	border:none;

	font-size: 12px;

	line-height: 25px;

	color: #373737;

	text-align: center;

	background:#ebebeb;

	display:block;

}

#full-screen-slider { width:100%; height:530px; float:left; position:relative; }

#slides { display:block; width:100%; height:530px; list-style:none; padding:0; margin:0; position:relative}

#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}

#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}

#pagination { display:block; list-style:none; position:absolute; left:25%; top:480px; z-index:9900;  padding:5px 15px 5px 0; margin:0}

#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }

#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}

#pagination li.current { background:#0092CE}

#imgMenutow li{ float:left;}